using System;
using NinjaTrader.Cbi;

internal sealed class Delegate195 : MulticastDelegate
{
	public extern MarketPosition Invoke(object object_0);

	public static MarketPosition smethod_0(object object_0, Delegate195 delegate195_1)
	{
		return delegate195_1(object_0);
	}

	public extern Delegate195(object object_0, IntPtr intptr_0);

	static Delegate195()
	{
		Class10.smethod_13(typeof(Delegate195).TypeHandle);
	}

	internal static Delegate195 delegate195_0;
}
